#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: tagstream-conduit
version: 0.5.5.3
id: tagstream-conduit-0.5.5.3-16OhGYdfzWMBK7IaDYgTIk
key: tagstream-conduit-0.5.5.3-16OhGYdfzWMBK7IaDYgTIk
license: BSD3
maintainer: yi.codeplayer@gmail.com
homepage: http://github.com/yihuang/tagstream-conduit
synopsis: streamlined html tag parser
description:
    Tag-stream is a library for parsing HTML//XML to a token stream.
    It can parse unstructured and malformed HTML from the web.
    It also provides an Enumeratee which can parse streamline html, which means it consumes constant memory.
    You can start from the `tests/Tests.hs` module to see what it can do.
category: Web, Conduit
author: yihuang
exposed: True
indefinite: False
exposed-modules:
    Text.HTML.TagStream Text.HTML.TagStream.ByteString
    Text.HTML.TagStream.Entities Text.HTML.TagStream.Text
    Text.HTML.TagStream.Types Text.HTML.TagStream.Utils
abi: 141979791d99db970d762b79e56a3530
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/tagstream-conduit-0.5.5.3
library-dirs: /usr/lib/ghc-8.2.2/site-local/tagstream-conduit-0.5.5.3
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.2/tagstream-conduit-0.5.5.3
hs-libraries: HStagstream-conduit-0.5.5.3-16OhGYdfzWMBK7IaDYgTIk
depends:
    base-4.10.1.0 bytestring-0.10.8.2
    text-1.2.3.0-912fnkqHcZz4dFvcXKwtDz
    case-insensitive-1.2.0.11-6moQBu1HxUPLo5Vi55MiZR
    transformers-0.5.2.0 conduit-1.2.13-KGlTp1YFxNbGMkHuibtdAg
    conduit-extra-1.2.3.2-HZthckT96TfAIH6Yidaux4
    resourcet-1.1.11-3TsXMCE9bmqJOgo1a6gjl4
    attoparsec-0.13.2.2-3yh63UNuZKU6kridcBRdzv
    blaze-builder-0.4.1.0-7NuHBr78TbA3v0KunGhGI7
    xml-conduit-1.7.1.2-2RsWCdf7137EPB5YdK3vnm
    data-default-0.7.1.1-AA4CT1Ft3yBIiqFbrFdPSr
abi-depends: base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
             bytestring-0.10.8.2=4b2726b654ceeff6535e698a2a1e724e
             text-1.2.3.0-912fnkqHcZz4dFvcXKwtDz=29872508833c96394f0471371217bab0
             case-insensitive-1.2.0.11-6moQBu1HxUPLo5Vi55MiZR=1c6594e3192e08eeeeb5e70e5d90ad4f
             transformers-0.5.2.0=b5dee110a615d751493b7ce1c6f95946
             conduit-1.2.13-KGlTp1YFxNbGMkHuibtdAg=f28c447a2bec9bcfe4989e0ac67614c0
             conduit-extra-1.2.3.2-HZthckT96TfAIH6Yidaux4=251d7a2c728286b7a44ca0f856a6dc03
             resourcet-1.1.11-3TsXMCE9bmqJOgo1a6gjl4=5d5f7a5bec88091b43d999202511397f
             attoparsec-0.13.2.2-3yh63UNuZKU6kridcBRdzv=7ed301843f5485a15f31657e67db1a15
             blaze-builder-0.4.1.0-7NuHBr78TbA3v0KunGhGI7=3e7866bdfc4c145dc5858d744aeae7aa
             xml-conduit-1.7.1.2-2RsWCdf7137EPB5YdK3vnm=a49dc5faef85b112ca9bf85751a3473f
             data-default-0.7.1.1-AA4CT1Ft3yBIiqFbrFdPSr=0186e0f4b96bc201d2baef8ade597d90
haddock-interfaces: /usr/share/doc/haskell-tagstream-conduit/html/tagstream-conduit.haddock
haddock-html: /usr/share/doc/haskell-tagstream-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

